using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Rkis29.Model
{
    public class ModelPublic
    {
        private static Model1 context;
        public static Model1 GetContext()
        {
            if (context == null)
            {
                context = new Model1();
            }
            return context;
        }
    }
}
